#u310
{
	background-color: transparent;
	position: relative;
}

#u600-6,#u601-6,#u602-6,#u603-6
{
	background-color: #14A84C;
	text-align: center;
	color: #000000;
	position: relative;
}

#u600-2,#u601-2,#u602-2,#u603-2
{
	font-size: 18px;
	line-height: 22px;
}

#u600-4,#u601-4,#u602-4,#u603-4
{
	font-size: 10px;
	line-height: 12px;
}

#u314-7
{
	background-color: transparent;
	color: #16A94E;
}

#u314-2
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	font-weight: bold;
}

#u314-4
{
	font-size: 10px;
	text-align: center;
	line-height: 12px;
}

